Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Typedefs | Functions

# include/ruby/vm.h File Reference

Go to the source code of this file.

## Typedefs
typedef struct rb_vm_struct | ruby_vm_t
## Functions
int | ruby_vm_destruct (ruby_vm_t *vm)

## Typedef Documentation

typedef struct rb_vm_struct ruby_vm_t

Definition at line 30 of file vm.h.

## Function Documentation

int ruby_vm_destruct | ( | ruby_vm_t * | vm | ) |

Referenced by ruby_cleanup().